recovery:
  state:
    round: 539
    hash: "375a526b874826ce5d90f8d7fa06d066b475cfae4b2f01a3fcf1e9e610fb175c5e43e3bcd09fc54cbeb87f078b5dd512"
    timestamp: "2025-09-23T05:51:00.524811Z"
  bootstrap: null
  package: null
  stream: null
